{% extends 'base.html' %}

{% load static %}

<head>
    {% block content %}
    <title>Inicio</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

</head>
<!--Carrusel de imagenes -->

<div class="bd-example">
    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <div class="carousel-item active">
          <img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=777&amp;fg=555&amp;text=First slide" alt="First slide [900x300]" src="{% static 'img/carrusel/img2.jpg' %}" data-holder-rendered="true">
          <div class="carousel-caption d-none d-md-block">
            <h3>Gestión Preferencias</h3>
            <img src="{% static 'img/empresa/logo_kefra.png' %}" alt="">
            <p>Registrate y organiza tus listas de compras.</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" data-src="holder.js/900x300?auto=yes&amp;bg=666&amp;fg=444&amp;text=Second slide" alt="Second slide [900x300]" src="{% static 'img/carrusel/img1.jpg' %}" data-holder-rendered="true">
          <div class="carousel-caption d-none d-md-block">
            <h3>Gestión Compras</h3>
            <p>Organiza tus preferencias.</p>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
  








<!--Barra -->
<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center" style="background-color: #ffcb0f">
    <div class="icons">
        <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fa-facebook fa-2x" style="color:black">
            </i></a>
            <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fa-google-plus-square fa-2x" style="color:black">
            </i></a>   
            <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fab fa-github-square fa-2x" style="color: black;">
            </i></a> 
    </div>
</div>


<!--Informacion -->
<div class="container">
    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 " style="margin-bottom: 50px;">
            <div id="rescate">
                <p>Quiénes Somos?</p>
            </div>
            <div id="mensaje_rescate">
                <p>
                    Somos un grupo de estudiantes, de la Escuela de Informática y telecomunicaciones,
                    directamente desde la carrera de Ingeniería en Informática (Desarrolo Web y Mobile).
                    Nuetsro proyecto contempla, en elaborar una lista de productos que el usuario desea
                    comprar, manteniendo un inventario de cada uno de estos.
                </p>
            </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" style="margin-bottom: 30px;">
            <div id="rescate">
                <p>Nuestro Servicio</p>
            </div>
            <div id="mensaje_rescate">
                <p>Nuestra aplicación ayudará en los siguientes asperctos:</p>
                <p>- Agregar, modificar, eliminar y listar productos de compras</p>
                <p>- Listar los productos</p>
                <p>- Agregar Tiendas</p>
                <p>-Gestionar Tiendas</p>
            </div>
        </div>
    </div>
</div>
<!--Barra -->
<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center" style="background-color:#ffcb0f">
    <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fa-facebook fa-2x" style="color:black">
    </i></a>
    <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fa-google-plus-square fa-2x" style="color:black">
    </i></a>   
    <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fab fa-github-square fa-2x" style="color: black;">
    </i></a> 
    </div>
</div>

<!--collage-->


{% endblock %}